@font-face {
  font-family: "iconfont"; /* Project id 4324832 */
  src: url('iconfont.woff2?t=1700113675506') format('woff2'),
       url('iconfont.woff?t=1700113675506') format('woff'),
       url('iconfont.ttf?t=1700113675506') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-toleft:before {
  content: "\e650";
}

.icon-toright:before {
  content: "\e651";
}

.icon-refresh:before {
  content: "\e605";
}

.icon-searchlist:before {
  content: "\e6fe";
}

.icon-jiahao:before {
  content: "\eaf3";
}

.icon-jianhao:before {
  content: "\e602";
}

.icon-close:before {
  content: "\e69e";
}

.icon-search:before {
  content: "\e61a";
}

.icon-down1:before {
  content: "\e65f";
}

.icon-down:before {
  content: "\e64a";
}

